/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/


.footer-bottom .thim-bg-overlay-color-half{ background-image: url(/wp-content/uploads/2015/12/placehold-2.jpg)!important; }

.bbp-header{ text-align: left!important; }

@media (min-width: 768px){
    .forum-archive #main.col-sm-9{ width: 100%!important; }
    .forum-archive #sidebar.col-sm-3{ display: none; }
}

.submit-wrap .ninja-forms-field{
    background: #000;
    font-size: 14px;
    font-weight: 700;
    color: #ffd224;
    line-height: 40px;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 0 25px;
}
.submit-wrap .ninja-forms-field:hover{
    color: #fff;
    background: #ffd224;
}

.sc_heading{
    margin: 0!important;
    padding-top: 0;
    padding-bottom: 0;
}

.sc_heading h3{
    line-height: 25px!important;
}

.single-portfolio .single-img{
    display: none;
}

.sc_heading .title{
    font-size: 14px;
}

.nf-before-form-content{
    display: none;
}

td.label label{
    color: #000;
    font-size: 14px;
    line-height: 43px;
}

.yith-wcwl-add-button a{
    padding: 5px 25px;
    background: #ffd400;
    font-size: 13px;
    color: #333!important;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    border-radius: 0!important;
    line-height: 30px;
}
.yith-wcwl-add-to-wishlist{
    margin-bottom: 20px;    
}

.sku_wrapper,
.quickview .product-info .right .product_meta>span,
.pagination.loop-pagination.pagination-center{
    display: none;
}

.variations tr{
    border: 0;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
    background-color: #c9a400;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
    background-color: #ffd400;
}
.product-grid .product__title a.title{
    font-size: 14px;
}
.product-grid .product__title .price{
    font-size: 13px;
}

.hi-container{
    position: relative;    
    height: 280px;
    overflow: hidden;
    border: 1px solid #ececec;
}

.hi-container:hover .hi-main,
.hi-container:hover .hi-float,
.hi-container:hover .hi-title-swap{
    opacity: 0;
    transition: all .3s;
}

.hi-container:hover .hi-back,
.hi-container:hover .hi-coming-soon{
    opacity: 1;
    transition: all .3s;
}

.hi-main,
.hi-float,
.hi-title-swap{
    opacity: 1;
    transition: all .3s;
}

.hi-float{
    transform: translateY(-50%);
}
.hi-back{
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    opacity: 0;
    transition: all .3s;
}

.hi-title,
.hi-coming-soon{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.hi-title-swap{
    opacity: 1;
    transition: all .3s;
}

.hi-coming-soon{
    opacity: 0;
    transition: all .3s;
}

@media( min-width: 768px ){
    .thim-best-industry{
        margin-top: -215px!important;
    }
}

@media( max-width: 768px ) and ( min-width: 415px ){
     .ptsCol{
         width: 50%!important;
     }
    
}

.woocommerce-Price-currencySymbol,
.woocommerce-Price-amount.amount{
    display: inline-block!important;
}

.pmpro_content_message a{
    font-weight: bold!important;
    font-size: 14px!important;
    text-transform: uppercase!important;
    line-height: 40px;
    padding: 0 25px!important;
    border-radius: 3px!important;
    border: 0!important;
    background: #000!important;
    color: #ffd400!important;
    margin-top: 20px!important;
}

.pmpro_content_message a:hover{
	background: #ffd400!important;
	color: #fff!important;
}
.tc-megamenu-wrapper>.vc_row>.vc_column_container{
	padding: 0 15px!important
}
.tc-megamenu-wrapper>.vc_row>.vc_column_container:after{
	min-height: auto!important;
}

.tc-megamenu-wrapper>.vc_row{
	margin-bottom: 0!important;
}

.tc-megamenu-wrapper .wpb_single_image{
	margin-bottom: 0!important;
}

.video-gallery-header h3.title{
	font-size: 30px;
	line-height: 30px;
}

.video-gallery-header .sc_heading .line{
	bottom: -10px!important;
}

.video-gallery-container .widget-title{
	font-size: 14px!important;
}

.buy-a-drone-title{
    font-size: 13px;
    font-weight: 700;
}
.buy-a-drone-title a{
    color: #333;
    text-transform: uppercase;
}
.buy-a-drone-title a:hover{
    color: #ffd400;
}

.woocommerce-account.woocommerce-view-order .woocommerce-MyAccount-content{
    width: 100%!important;
}

.profile-container .profile-tabs .nav-tabs li.thim-profile-list-8:nth-child(4n+1){
    clear: none!important;
}

@media( max-width: 767px ){
    .profile-container .user-tab{
        padding-right: 0;
    }
    
}

.hi-container a{
	color: #ffd400;
}

.cat-item-112,
.cat-item-122{	
	display: none;
}

.post-formats-wrapper{
	text-align: center;
}

#thim-popup-login.has-shortcode .thim-login{
	margin: 0 auto;
	float: none!important;
}
.wc-social-login.form-row-wide{
	text-align: center;
	margin-bottom: 20px;
}

.wpb_heading.wpb_video_heading{
	font-size: 20px!important;
}

.top_site_main .page-title-wrapper h1{
	margin-bottom: 20px;
}

#custom-pricing-table{
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	background: #fff;
	overflow: hidden;
	font-family: 'Roboto';
}

.pricing-header{
	background: #f5f5f5;
}

.pricing-header h3{
	margin-top: 0;
	padding: 20px 0 0;
	text-align: center;
	font-family: 'Roboto';
	font-weight: normal;
}

.pricing-outer-container{
	text-align: center;
	height: 200px;
	position: relative;
	padding-top: 20px;
}

.pricing-outer-container:after{
	height: 50%;
	background: #ffd400;
	width: 100%;
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
}

.pricing-inner-container{
    border-radius: 50%;
    background: #ffd400;
	padding: 50px 15px;
    width: 175px;
    height: 175px;
    margin: 0 auto;
    border: 10px solid #fff;
    text-align: center;
	position: absolute;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
}

.pricing-inner-container span{
	display: inline-block;
	color: #fff;
	font-family: inherit;
}

.pricing-inner-container span.pricing-currency{
	font-size: 32px;
	font-family: 'Roboto';
}

.pricing-inner-container span.pricing-amount{
	font-size: 48px;
	font-family: 'Roboto';
}

.pricing-inner-container span.pricing-range{
	display: block!important;
}

.pricing-list{
	margin: 0;
	list-style: none;
	padding: 0;
}

.pricing-list li{
	padding: 10px;
	font-size: 19px;
	text-align: center;
	font-family: 'Roboto';
}

.pricing-list li.strike-through{
	text-decoration: line-through;
}

.pricing-list li a{
	padding: 10px 20px;
	background: #ffd400;
	color: #fff;
	display: inline-block;
	font-family: 'Roboto';
}

.pricing-list li:nth-child(odd){
	background: #f5f5f5;
}

#custom-pricing-table .vc_col-md-3{
	border-left: 1px solid #ebebeb;
}

#custom-pricing-table .vc_col-md-3:last-child{
	border-right: 1px solid #ebebeb;
}

.switch-payment-method{
	display: inline-block;
    padding: 10px 15px;
    background: #ffd400;
    color: #fff;
    font-family: 'Roboto';
}

.page-id-91 .thim-widget-accordion .panel-title{
	border: none!important;
	padding: 0;
}

.page-id-8044 .sc_heading .title,
.page-id-8273 .sc_heading .title,
.page-id-8038 .sc_heading .title{
	font-size: 30px;
	padding-bottom: 35px;
}

.thim-link-login .register{
	display: none!important;
}

#learn-press-user-profile .user-tab{ display: none; }
#learn-press-user-profile .profile-tabs{ width: 100%!important; }

.custom_button button,
.custom_button a{
	color: #ffd400!important;
	border-color: #ffd400!important;
	font-size: 15px!important;
	font-weight: bold;
	background: transparent!important;
	min-width: 150px;
}
.custom_button button:hover,
.custom_button a:hover{
	color: #ffd400!important;
	border-color: #000!important;
	background: #000!important;
}
#shot-identifier{
	display: none;
    position: absolute;
    bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

#shot-identifier p{
    text-align: right;
    font-style: italic;
    font-size: 12px;
    color: #f7f7f7!important;
}

.thim-login .link-bottom{
    display: none!important;
}
#wpsl-search-input{
	width: 89%!important;
}
#wpsl-search-wrap .wpsl-input, 
#wpsl-search-wrap .wpsl-select-wrap{
	width: 90%;
}

.wpsl-input label{ line-height: 40px!important; }

.wpsl-search-btn-wrap{ width: 100px!important; margin-right: 0!important; }
#wpsl-search-btn{ width: 100%; height: 40px; }
#wpsl-wrap .wpsl-search{ background: #ffd400; }
.wpsl-icon-direction{ display: none!important; }

.quickview .product-info .right .thim-social-share{
	clear:  both;
}

@media( min-width: 922px ){
    .profile-container .profile-tabs .nav-tabs li{
        width: 14.28%!important;
    }
}

.learn-press-subtabs li:nth-child(2){
    display: none!important;
}
.fwu-header{
    font-family: 'Rubik', sans-serif!important;   
    font-weight: 300;
}

#nf-form-title-8 h3{
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

body .learn-press-question-options>li.answer-option>label p.option-title{
    padding: 10px 40px!important;
}

.learn-press-question-options>li.answer-option>label input[type=radio]:checked:before{
    border: 0!important;
    width: 30px;
    height: 30px;
    top: -4px;
    left: -4px;
}

#learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson .index, 
#learn-press-course-curriculum ul.curriculum-sections .section-content .course-quiz .index{
    display: none!important;
}

#learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson .meta-left, 
#learn-press-course-curriculum ul.curriculum-sections .section-content .course-quiz .meta-left{
    min-width: 30px!important;
}

#popup-sidebar #learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson .meta, 
#popup-sidebar #learn-press-course-curriculum ul.curriculum-sections .section-content .course-quiz .meta{
    padding-left: 30px!important;
}

#learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson a.course-item-title{
    text-align: left;
}

.course-thumbnail .media-intro{
    display: none;
}

#learn-press-course-curriculum ul.curriculum-sections{
    background: #fff!important;
}

#learn-press-content-item .learn-press-content-item-container{
    width: 100%!important;
}

body #course-curriculum-popup #popup-header .courses-searching{
    display: none!important;
}

.single-lp_course .wpb_animate_when_almost_visible{
    opacity: 1!important;
}

.woocommerce-checkout .alert-info,
.woocommerce-order-received .woocommerce-error{
    display: none!important;
}

.woocommerce-variation-price{
    padding-bottom: 20px;
}

.price del .woocommerce-Price-amount,
.price del .woocommerce-Price-amount .woocommerce-Price-currencySymbol{
    text-decoration: line-through;
}

.woocommerce .thim-social-share{
    margin-bottom: 10px;
}

.thim-course-content .course-students{
    display: none!important;
}

.price-sec{
    display: none;
}